Bug 846571 - [Report][Custom Reporting]build name(Reporting-custom-search result) link should link to the build detail page
[Report][Custom Reporting]build name(Reporting-custom-search result) link sho...
Product: TCMS
Classification: Other
Component: Application (Show other bugs)
Unspecified Linux
low Severity low
: ---
: ---
Assigned To: jianchen
Depends On:
  Show dependency treegraph
Reported: 2012-08-08 03:18 EDT by qiyun
Modified: 2015-12-01 00:34 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-08-09 06:38:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description qiyun 2012-08-08 03:18:15 EDT
Filed from caserun (INSERT URL HERE)

Version-Release number of selected component (if applicable):

Steps to Reproduce: 

1.Click "REPORTING" menu.

2.Click "Custom" sunmenu.

3.Input some search conditions.

4.Click "Search" button.

5. In the search result list. Click any of the build name.

Actual results: 
The page doesn't display the build detail infos.

Expected results:
the build detail will be shown.
Comment 1 jianchen 2012-08-09 06:38:25 EDT
This is not a bug, closed here.

Note You need to log in before you can comment on or make changes to this bug.